<record>
	<!-- resource manager options -->
	<!-- don't preload anything in this folder -->
	<boolean id="preload" value="false"/>
	<!-- turn off auto mapping -->
	<boolean id="amap" value="false"/>
	<!-- picture mappings -->
	<!-- the following XML maps pictures inside this folder into other positions
		in the resource system, which allows this folder to be dropped into any
		place in the graphics folder and still have the game pick up the graphics
		files from the correct places-->

	<list id="maps">
		<!-- Generated by FM Graphics Configurator, by HMan -->
		<record from="Max Dowman" to="graphics/pictures/person/r-2002042508/portrait"/>
		<record from="Emerson Nwaneri" to="graphics/pictures/person/r-2002042677/portrait"/>
		<record from="Marli Salmon" to="graphics/pictures/person/r-2002042647/portrait"/>
		<record from="JJ Gabriel" to="graphics/pictures/person/r-2002042674/portrait"/>
		<record from="Jadiel Pereira da Gama" to="graphics/pictures/person/r-2002042726/portrait"/>
		<record from="Marwan-Omir Mirza" to="graphics/pictures/person/r-2002042699/portrait"/>
		<record from="Reggie Watson" to="graphics/pictures/person/r-2002042727/portrait"/>
		<record from="Ebrima Tunkara" to="graphics/pictures/person/r-2002042512/portrait"/>
		<record from="Cavan Sullivan" to="graphics/pictures/person/r-2002042509/portrait"/>
		<record from="Believe Munongo" to="graphics/pictures/person/r-2002042696/portrait"/>
		<record from="Eirik Granaas" to="graphics/pictures/person/r-2002042762/portrait"/>
		<record from="Mikael Yetna" to="graphics/pictures/person/r-2002043027/portrait"/>
		<record from="Emerson Nwaneri" to="graphics/pictures/person/r-2002042676/portrait"/>
		<record from="Christian Dunbar-McDonald" to="graphics/pictures/person/r-2002042529/portrait"/>
		<record from="Joshua Abe" to="graphics/pictures/person/r-2002042661/portrait"/>
		<record from="Callan Hamill" to="graphics/pictures/person/r-2002042671/portrait"/>
		<record from="Filip Pavic" to="graphics/pictures/person/r-2002042796/portrait"/>
	</list>
</record>